=== debian/changelog ===
debomatic (0.26-4) unstable; urgency=medium

  * debian/control:
    - Build-Depends on python3-setuptools (Closes: #1080578).
    - Compliant with Debian Policy 4.7.0.
  * debian/patches/ro_po.patch:
    - Update Romanian translation (Closes: #1056309).

 -- Luca Falavigna <dktrkranz@debian.org>  Mon, 09 Sep 2024 10:51:57 +0200

debomatic (0.26-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rervert workaround for bug #1034219. (Closes: #1073641)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 18 Jul 2024 21:29:35 +0200

debomatic (0.26-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3.
    + debomatic: Drop versioned constraint on lsb-base, sbuild and schroot in
      Depends.
    + debomatic: Drop versioned constraint on autopkgtest and piuparts in
      Suggests.
    + debomatic: Drop versioned constraint on python3-pyinotify in Recommends.

  [ Luca Falavigna ]
  * debian/clean:
    - Remove egg-info content at build time.
  * debian/control:
    * Compliant with Debian Policy 4.6.2.
    - Drop lsb-base from Depends.
    - Drop ubuntu-archive-keyring and ubuntu-keyring from Suggests.
  * debian/copyright:
    * Update copyright years.
  * debian/NEWS:
    - Remove NEWS file, versions are no longer in oldstable.
  * debian/rules:
    - Handle case when egg-info directory is not empty (Closes: #1054862).

  [ Nicolas Boulenguez ]
  * debian/tests/*:
    - Reduce dependency in test scripts (Closes: #1000453).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 Nov 2023 12:22:24 +0100

debomatic (0.26-2) unstable; urgency=medium

  * debian/patches/bug1034219.patch:
    - Install systemd unit file under /lib/systemd/system (Closes: #1034219).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 13 Apr 2023 09:09:31 +0000

debomatic (0.26-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    * Compliant with Debian Policy 4.6.1.
  * debian/copyright:
    * Update copyright years.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 10 Jul 2022 14:10:11 +0200

debomatic (0.25+git20210925-2) unstable; urgency=medium

  * Upload to unstable.
  * Build-depend on tex-gyre to fix FTBFS (Closes: #997414).

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 22 Apr 2022 07:53:02 +0200

debomatic (0.25+git20210925-1) experimental; urgency=medium

  [ Luca Falavigna ]
  * New upstream snapshot.
  * Remove sbin.patch, merged upstream.
  * Upstream tarball can be used as-is.
  * Compliant with Debian Policy 4.6.0.

  [ Nicolas Boulenguez ]
  * The following changes closes: #983538.
    - Stop overriding dh_clean, use debian/clean instead.
    - Move debhelper sequences to debian/control.
    - Remove trailing whitespaces in debian/copyright.
    - Refresh patches with -pab --no-timestamps --no-index.
    - Drop obsolete dh_installchangelog override.
    - Replace override_dh_auto_install with execute_after_dh_auto_install.
    - Generate init symlinks only if they do not exist.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 26 Sep 2021 08:58:57 +0200
