=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=debomatic
export PYBUILD_INSTALL_ARGS_python3=--install-lib=/usr/share/debomatic \
	--install-scripts=/usr/share/debomatic

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	find debian/debomatic -name "*.egg-info" -exec rm -r {} +

override_dh_installinit:
	ln -s $(CURDIR)/etc/init.d/debomatic debian/init
	ln -s $(CURDIR)/etc/default/debomatic debian/default
	dh_installinit --no-start -- defaults 20
