## debomatic 0.40

=== docs/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make
-# Copyright (C) 2012-2022 Luca Falavigna
+# Copyright (C) 2012-2025 Luca Falavigna
 #
 # Author: Luca Falavigna <dktrkranz@debian.org>
 #
