=== debian/changelog ===
debomatic (0.40-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Compliant with Debian Policy 4.7.2.
    - Update dependencies to comply with mmdebstrap.
  * debian/copyright:
    - Update copyright years.
  * debian/links:
    - Install symlink under /usr/bin.
  * debian/patches/ro_po.patch:
    - Removed, merged upstream.
  * debian/tests/debomatictest.sh:
    - Adjust test configuration to comply with mmdebstrap.

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 03 Apr 2025 07:01:45 +0200
