=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                texlive-latex-extra,
                texlive-plain-generic,
                tex-gyre
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://debomatic.github.io
 Vcs-Git: https://salsa.debian.org/python-team/packages/debomatic.git
@@ -28,10 +28,9 @@
 Depends: ${python3:Depends},
          ${misc:Depends},
          ${sphinxdoc:Depends},
-         debootstrap | cdebootstrap | qemu-user-static,
-         sbuild,
-         schroot,
-         python3-toposort
+         mmdebstrap,
+         uidmap,
+         sbuild
 Recommends: python3-pyinotify,
             gpgv,
             python3-systemd
@@ -39,7 +38,7 @@
           blhc,
           devscripts,
           lintian,
-          piuparts,
+          piuparts (>= 1.5.0~),
           apt-utils,
           gnupg,
           debian-archive-keyring
