=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
          debhelper,
          devscripts,
          fakeroot,
+         zstd,
          wget,
          liburi-perl,
          ca-certificates,
@@ -16,6 +17,7 @@
        command-rebuild
 Depends: debomatic,
          devscripts,
+         zstd,
          wget,
          liburi-perl,
          ca-certificates
@@ -26,6 +28,7 @@
          debhelper,
          devscripts,
          fakeroot,
+         zstd,
          wget,
          liburi-perl,
          ca-certificates,
